» Ubuntu » Pakete

Error

two or more packages specified (wdanish quantal)